PHP Manual
Prev |  | Next

# ps_setflat

(PECL)

ps_setflat -- Sets flatness

## Description

bool ps_setflat ( resource psdoc, float value )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

psdoc

  Resource identifier of the postscript file as returned by ps_new().

value

  The value must be between 0.2 and 1.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
ps_setdash | Up | ps_setfont